---
features:
  primary:
  - name: "Group-level deployment frequency CI/CD chart"
    available_in: [ultimate]
    gitlab_com: true
    documentation_link: 'https://docs.gitlab.com/ee/user/analytics/ci_cd_analytics.html#deployment-frequency-charts'
    image_url: "/images/13_12/group_deployment_frequency.png"
    reporter: ogolowinski
    stage: release
    categories:
    - Continuous Delivery
    issue_url: 'https://gitlab.com/gitlab-org/gitlab/-/issues/291748'
    description: |
      As part of our efforts to natively support [DORA4 metrics](https://docs.gitlab.com/ee/user/analytics/ci_cd_analytics.html#devops-research-and-assessment-dora-key-metrics) in GitLab, the group-level deployment frequency chart is now available. This chart will show the aggregated deployment frequency metrics for all the projects that are part of the group, and allow you to get a full picture of the deployment frequency across multiple projects and teams, so that you can comprehend their efficiency more accurately. Monitoring deployment frequency helps you understand the efficiency of your deployments over time, find bottlenecks, and focus on improvement areas that span across your projects and teams.
